View Issue Details

IDProjectCategoryView StatusLast Update
0004820ScribusUndo/Redopublic2012-07-01 20:33
Reporterjo-hannes Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0004820: deletion/creation of masterpage is not being recorded by undo system
Description.
TagsNo tags attached.
Patch

Relationships

related to 0010800 closedChelen GSoC : Git branch about Layout undo/redo functionnality 
child of 0002142 closedTsoots Action History does not record all changes 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-12-14 22:23 jo-hannes New Issue
2006-12-14 22:26 jo-hannes Relationship added child of 0002142
2006-12-15 00:10 plinnell Status new => assigned
2006-12-15 00:10 plinnell Assigned To => Tsoots
2007-01-04 00:30 cbradney Relationship added child of 0003964
2007-03-28 20:36 cbradney Relationship deleted child of 0003964
2007-05-23 20:11 christoph_s Relationship added child of 0005745
2012-06-25 10:09 Chelen Relationship added related to 0010800
2012-06-26 20:06 cbradney Status assigned => resolved
2012-06-26 20:06 cbradney Fixed in Version => 1.5.0svn
2012-06-26 20:06 cbradney Resolution open => fixed
2012-06-26 20:06 cbradney Assigned To Tsoots => Chelen
2012-07-01 20:33 cbradney Status resolved => closed